﻿* {
  box-sizing: border-box;
  font-family: Raleway, sans-serif;
  letter-spacing:0.07em;
}

.table__wrapper {
  width: 100%;
    margin: 0 !important ;
    padding: 0 !important ;
    min-height: 100% !important ;
}

.table__wrapper .table {
  width: 100%;
  max-width: 100%;
}


/* ------- Presentational Formatting --------- */
h1 {
  text-align: center;
}

.center {
  margin: 0 auto;
  width: 80%;
}

.table {
  border: 0px solid #f0f0f0;
  border-collapse: collapse;
}

.table tr {
  border-bottom: 0px solid #f0f0f0;
}

.table thead tr {
  border-bottom: 0px solid #f0f0f0;
}

.table td,
.table th {
  padding: .5em;
}

.table th {
  text-align: left;
}

@media screen and (max-width:996px) {
  .table {
    margin: 0 auto;
    width: 100%;
    border-spacing: 0;
  }
  .table thead {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
  }
  .table tbody,
  .table tr,
  .table th,
  .table td {
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
  }
  .table tr td,
  .table tr th {
    padding: 2em 1em;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    border: 1px solid #EDF0F1;
    border-top: none;
    width: 100%;
    white-space: normal;
  }
  .table th[scope="row"] {
    width: 100%;
    text-align: center;
    display: block;
    background-color: #B3BFC6;
    margin: 0 auto;
    padding: .5em 0;
  }
  .table td[data-header]:before {
    content: attr(data-header);
    display: block;
    float: left;
    width: 50%;
    color: #000000;
    font-weight: bold;
    text-align: left;
  }
  .table td[data-header] > * {
    display: block;
    width: 50%;
    float: right;
    clear: right;
    padding-left: 1em;
    margin-top: 0;
  }
  .table td[data-header]:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    border-right: 1px solid #EDF0F1;
    padding-bottom: 200%;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .center {
    width: 100% !important;
  }
}

